.erjifontover1637{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-align: center ;}
.leaderfont1637{ font-family: 宋体; color: #ffffff; font-size: 12pt ;}
.erjibackground1637{ font-weight: bold; font-size: 10pt; width: 110px; color: #ffffff; border-bottom: #ffffff 1px solid; font-family: 宋体; position: relative; height: 26px; background-color: #4996ca; text-align: center ;}
.fontstyle1637{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover1637{ font-family: 宋体; color: #ffffff; font-size: 12pt; font-weight: bold ;}
.erjibackgroundover1637{ border-bottom: #ffffff 1px solid; position: relative; text-align: center; background-color: #b1751b; width: 110px; font-family: 宋体; height: 28px; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.ejfontstyle1637{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-align: center ;}

.titlestyle1658{ font-weight: bold; font-size: 10pt; font-family: 宋体 ;}

.yijibackground1668{ margin-top: 3px; padding-left: 40px; font-weight: bold; font-size: 10pt; width: 200px; color: #222222; line-height: 2; position: relative; text-align: left; text-decoration: none ;}
.fontstyle1668{ font-weight: bold; font-size: 10pt; color: #666666; line-height: 2; text-align: center ;}
.yijifontover1668{ font-weight: bold; font-size: 10pt; color: #666666; line-height: 2; text-align: center ;}
.yijibackgroundover1668{ margin-top: 3px; padding-left: 40px; font-weight: bold; font-size: 10pt; width: 200px; color: #222222; line-height: 2; position: relative; text-align: left; text-decoration: none ;}

.querystyle2106{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}

.titlestyle1662{ font-weight: bold; font-size: 10pt; color: #4d4d4d; font-family: 宋体 ;}

.fontstyle1660{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1660{ color: #222222 ;}
.winstyle1660{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.erjifontover1666{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont1666{ font-weight: bold; font-size: 10pt; color: #10718a ;}
.erjibackground1666{ background-color: #eff8fe ;}
.fontstyle1666{ font-weight: bold; font-size: 9pt; color: #206a9c; font-family: 宋体 ;}
.yijifontover1666{ font-weight: bold; font-size: 9pt; color: #206a9c; font-family: 宋体 ;}
.erjibackgroundover1666{ background-color: #e8f0fb ;}
.ejfontstyle1666{ font-size: 9pt; color: #222222; line-height: 160% ;}

.timestyle1661{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1661{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1661{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle1661{ font-size: 9pt ;}
.clickstyle1661{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1661{ padding-right: 0px; padding-left: 0px; padding-bottom: 0px; line-height: 2; padding-top: 0px ;}
.columnstyle1661{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.headstyle1661{ font-size: 9pt; color: #5e5e5e; font-family: 宋体 ;}
A.c1661 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c1661:link {
color:#222222;}
A.c1661:visited {
color:#222222;}
A.c1661:active {
color: #222222;}
A.c1661:hover {
color: #cc0000;}
.titlestyle2357{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover1645{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont1645{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.erjibackground1645{ background-color: #eff8fe ;}
.currentfontStyle1645{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1645{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.yijifontover1645{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.erjibackgroundover1645{ background-color: #e8f0fb ;}
.ejfontstyle1645{ font-size: 9pt; color: #222222; line-height: 160% ;}

